<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="Shift_JIS">
    <title>Policy</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="css/bootstrap.min.css" rel="stylesheet"/>
<style>
body{
	background-color:#efefef;
}
p{
	text-align: justify;
}
h1{
	text-align:center;
}
.panel-default{
	padding:15px;
	margin:18px 0px 20px;
}
</style>

</head>
<body>
	<h1>POLICY</h1>
<div class="container">
	<div class="panel panel-default">
		<p>
			&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;This Privacy Policy governs the manner in which Race Queen Inc. collects, uses, maintains and discloses information collected from users (each, a "User") of the be.2ch.net website ("Site"). This privacy policy applies to the Site and all products and services offered by Race Queen Inc..
			<br><br>
			<h3><i>Personal identification information</i></h3>
			&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;We may collect personal identification information from Users in a variety of ways, including, but not limited to, when Users visit our site, register on the site, and in connection with other activities, services, features or resources we make available on our Site. Users may be asked for, as appropriate, name, email address. We will collect personal identification information from Users only if they voluntarily submit such information to us. Users can always refuse to supply personally identification information, except that it may prevent them from engaging in certain Site related activities.
			<br><br>
			<h3><i>Non-personal identification information</i></h3>
			&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;We may collect non-personal identification information about Users whenever they interact with our Site. Non-personal identification information may include the browser name, the type of computer and technical information about Users means of connection to our Site, such as the operating system and the Internet service providers utilized and other similar information.
			<br><br>
			<h3><i>Web browser cookies</i></h3>
			&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Our Site may use "cookies" to enhance User experience. User's web browser places cookies on their hard drive for record-keeping purposes and sometimes to track information about them. User may choose to set their web browser to refuse cookies, or to alert you when cookies are being sent. If they do so, note that some parts of the Site may not function properly.
			<br><br>
			<h3><i>How we use collected information</i></h3>
			&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Race Queen Inc. may collect and use Users personal information for the following purposes:
			<br>

			<ul>
				<li>To process payments <br>
				We may use the information Users provide about themselves when placing an order only to provide service to that order. We do not share this information with outside parties except to the extent necessary to provide the service. </li>
				<li>To send periodic emails </li>
				We may use the email address to send them information and updates pertaining to their order. 
			</ul>
			<h3><i>How we protect your information</i></h3>
			&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;We adopt appropriate data collection, storage and processing practices and security measures to protect against unauthorized access, alteration, disclosure or destruction of your personal information, username, password, transaction information and data stored on our Site.
			<br><br>
			&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Sensitive and private data exchange between the Site and its Users happens over a SSL secured communication channel and is encrypted and protected with digital signatures.
			<br><br>
			<h3><i>Sharing your personal information</i></h3>
			&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;We do not sell, trade, or rent Users personal identification information to others. We may share generic aggregated demographic information not linked to any personal identification information regarding visitors and users with our business partners, trusted affiliates and advertisers for the purposes outlined above.
			<br><br>
			<h3><i>Advertising</i></h3>
			&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Ads appearing on our site may be delivered to Users by advertising partners, who may set cookies. These cookies allow the ad server to recognize your computer each time they send you an online advertisement to compile non personal identification information about you or others who use your computer. This information allows ad networks to, among other things, deliver targeted advertisements that they believe will be of most interest to you. This privacy policy does not cover the use of cookies by any advertisers.
			<br><br>
			<h3><i>Changes to this privacy policy</i></h3>
			&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Race Queen Inc. has the discretion to update this privacy policy at any time. When we do, we will revise the updated date at the bottom of this page. We encourage Users to frequently check this page for any changes to stay informed about how we are helping to protect the personal information we collect. You acknowledge and agree that it is your responsibility to review this privacy policy periodically and become aware of modifications.
			<br><br>
			<h3><i>Your acceptance of these terms</i></h3>
			&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;By using this Site, you signify your acceptance of this policy. If you do not agree to this policy, please do not use our Site. Your continued use of the Site following the posting of changes to this policy will be deemed your acceptance of those changes.
			<br><br>
			<h3><i>Contacting us</i></h3>
			&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;If you have any questions about this Privacy Policy, the practices of this site, or your dealings with this site, please contact us at:<br>
			<ul style="list-style-type:none;">
				<li>
				Race Queen Inc.	
				</li>
				<li>
				be.2ch.net 
				</li>
				<li>
				2303 Cityland 10 Tower 1 156 H.V. Dela Costa St 
				</li>
				<li>
				8943848 
				</li>
				<li>
				angel@racequeen.ph
				</li>
			</ul>
			<hr>
			<i>This document was last updated on August 12, 2014</i>
			<br><br>
			<i>Privacy policy created by http://www.generateprivacypolicy.com</i></p>
</div>
</div>
</body>
</html>

